Oye cakes - Bug #9104

Profile > Change Password > Remove the PlaceHolder Text.

01/10/2024 01:26 PM - Shubham J

Status: Closed Start date: 01/10/2024
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202401101326-jgtsy.png

History

#1 - 01/11/2024 03:50 PM - Vidya Rani

- Status changed from New to Resolved
#2 - 01/15/2024 12:29 PM - Shubham J

- Status changed from Resolved to Closed
